Support » Plugin: HTML Editor Syntax Highlighter » Compatibility with new Text Widget

  • Resolved juankadiaz

    (@juankadiaz)


    Hi!!

    First, thanks for the great job with this plugin, is the better choice to real coders who use WordPress like a fremawork 😉

    For now your pluggin doesn´t support the native implementation of plain text in the widgets on WordPress 4.8. You considerer this implementation?

    If need some help, only say!

    Big hug!

    • This topic was modified 2 years, 7 months ago by juankadiaz. Reason: Error in title
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatibility with new Text Widget’ is closed to new replies.